Anonymous Login
2019-10-18 04:21 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000814v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:49
Reporterckwanhu 
Assigned Tocaseydk 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000814: Project Designer Problem with milestone date update
Descriptionhere is a bug when updating the dates of milestones using the project designer.

I tick a milestone (cf image1)
Set the dates (cf Image1)

But it says that the start date is after the end date (cf image 2)

I tried to set only the end date and only the start date as well but it doesnt work.

Thanks a lot
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001954

caseydk (administrator)

I can't reproduce this one in FF 3.6, Chrome, or Safari under web2project v2.3 or the latest code from SVN.

Can you give me some hints on where/how this is happening and with which browsers?

~0001964

ckwanhu (reporter)

I have tried on FF 3.6 and IE7

It is hapenning only for milestone for now.
I have noticed that i can go backwards in time IF I don't use the same dates.
For example,
The milestone is set to the 15/04/2011
Start Date -> 13/04/2011
End Date -> 14/04/2011

This trick doesn't work if I have
The milestone set to 15/04/2011
Start Date -> 16/04/2011
End Date -> 17/04/2011

~0001995

ckwanhu (reporter)

Maybe it is linked to the fact that my task has only 2 letters and the minimum required to create a task is 3 letters.

The thing is I imported a project from a MS Project File and it didn't crash as it would have if i tried to create it on web2project.

~0001996

ckwanhu (reporter)

Last edited: 2011-06-28 04:27

Milestone does not change anything.

The problem happens if several tasks have the same name.
(the last name I tried with was "Cahier des charges d'ordo")

I still can change the dates if I click on the task, edit it, then change the date.

~0002068

caseydk (administrator)

Resolved in r2004;
+Notes

-Issue History
Date Modified Username Field Change
2011-05-29 22:55 ckwanhu New Issue
2011-05-29 22:55 ckwanhu File Added: ProjectDesignerMilestoneUpdate.zip
2011-05-30 20:15 caseydk Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-05-30 20:32 caseydk Note Added: 0001954
2011-05-30 20:32 caseydk Status new => feedback
2011-05-30 23:03 ckwanhu Note Added: 0001964
2011-06-28 03:53 ckwanhu Note Added: 0001995
2011-06-28 04:24 ckwanhu Note Added: 0001996
2011-06-28 04:27 ckwanhu Note Edited: 0001996
2011-07-23 17:46 caseydk Note Added: 0002068
2011-07-23 17:46 caseydk Status feedback => resolved
2011-07-23 17:46 caseydk Resolution open => fixed
2011-07-23 17:46 caseydk Assigned To => caseydk
2011-08-16 23:49 caseydk Status resolved => closed
2011-08-16 23:49 caseydk Fixed in Version => 2.4
+Issue History